ISCS#FEP - Feature #1298

goooooonui
03/22/2021 09:26 AM - yuheng xu

Status: Resolved
Priority: Normal
Assignee: yuheng xu
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

03/22/2021
03/25/2021
100%

32.00 hours
0.00 hour

Description

00000000ui

History

#1 - 03/22/2021 09:26 AM - yuheng xu

- Status changed from New to In Progress

#2 - 03/25/2021 02:48 PM - yuheng xu

- Status changed from In Progress to Resolved

- % Done changed from 10 to 100
